@charset "utf-8";

/*-----------------------------------------------------------------------------
                                        MAIN
-------------------------------------------------------------------------------*/

.goto_election2022{
    position:absolute;
    top: -41px;
    right: 313px;
    width: 155px;
    height:125px;
    font-size:0;
    background:url('https://image.edaily.co.kr/images/election/icon_elect.png') no-repeat;
}

.localelection.hidden{
    display:none;
    animation:fadein .5s;
    -moz-animation:fadein .5s;
    -webkit-animation:fadein .5s;
    -o-animation:fadein .5s;
}
.localelection{
    position:relative;
    display:block;
    width:100%;
    display:inline-block;
    height:200px;
    margin-bottom:30px;
    background: #333;
    animation:fadein .5s;
    -moz-animation:fadein .5s;
    -webkit-animation:fadein .5s;
    -o-animation:fadein .5s;
}
.localelection_title{
    position:absolute; 
    top: 26px;
    left: -111px;
    width:135px;
    z-index: 2
}
.localelection_title .local_img{
    float:right;
    width:100%;
}
.localelection_title .d_day{
    float:right;
    display:block;
    width:100%;
    margin:0 14px 18px 0;
}
.localelection_title .d_day ul{
    float:right;
}
.localelection_title .d_day ul li{
    float:left;
    width:22px;
    height:22px;
    line-height:22px;
    text-align:center;
    color:#333;
    background:#fff;
    margin-right:2px;
    font-size: 15px;
    font-weight: bold
}
.localelection_title .d_day ul li:first-child{
    position:relative;
    margin-right: 9px;
    color:#fff;
    background:#111;
}
.localelection_title .d_day ul li:first-child::after{
    content:"";
    position:absolute;
    top:0;
    right: -7px;
    width:5px;
    height:2px;
    margin-top:11px;
    background:#fff;
}
.localelection_title .d_day ul li:last-child{
    margin-right:0;
}
.localelection_title .btn_golacol{
    position:relative;
    top:10px;
    left:-13px;
    float:left;
    display:block;
    width:100%;
    height:32px;
    line-height:32px;
    text-align:center;
    color:#fff;
    background:#e60012;
}

.elect_sp_body{
    position: relative;
    padding:0 30px;
    z-index: 1;
}
.elect_sp_body:after{
    content:"";
    display:block;
    clear:both
}
.elect_sp_main{
    float:left;
}
.elect_sp_main>dl dt{
    overflow:hidden;
    position:absolute;
    top: 26px;
    left: 30px;
    float:left;
    width:212px;
    height:150px;
    box-shadow: 5px 0px 5px 0px #11111147;
}
.elect_sp_main>dl dt>img{
    width:100%;
    height:100%;
    object-fit:cover
}
.elect_sp_main>dl dd{
    float:left;
    display:table;
    width: 303px;
    height:200px;
    padding: 0 30px 0 55px;
    margin-left: 172px;
    
}
.elect_sp_main>dl dd>p{
    display:table-cell;
    vertical-align: middle;
    font-size:25px;
    line-height:30px;
    font-weight:600
}
.elect_sp_main>dl dd>p>span{
    display:-webkit-box;
    word-wrap: break-word;
    -webkit-box-orient:vertical;
    -ms-box-orient:vertical;
    box-orient:vertical;
    -webkit-line-clamp:3;
    -ms-line-clamp:3;
    line-clamp:3;
    text-overflow: ellipsis;
    overflow:hidden
}
@media screen and (min-width:0\0){
    .elect_sp_main>dl dd>p>span{
        overflow:hidden;
        display:inline-block;
        max-height:90px
    }    
}


.elect_sp_sub{
    float:left;
    padding-top:23px;
}
.elect_sp_sub ul>li{
    float:left;
    width:162px;
    margin-left:13px;
}
.elect_sp_sub ul>li:first-child{
    margin-left:25px;
}
.elect_sp_sub ul>li>a>dl>dt{
    width:161px;
    height:100px;
    overflow:hidden;
}
.elect_sp_sub ul>li>a>dl>dt img{
    width:100%;
    height:100%;
    object-fit:cover
}
.elect_sp_sub ul>li>a>dl>dd{
    overflow:hidden;
    display:-webkit-box;
    margin-top:15px;
    word-wrap: break-word;
    -webkit-box-orient:vertical;
    -ms-box-orient:vertical;
    box-orient:vertical;
    -webkit-line-clamp:2;
    -ms-line-clamp:2;
    line-clamp:2;
    text-overflow: ellipsis;
    color:#fff;
    font-size:16px;
    line-height:21px
}
@media screen and (min-width:0\0){
    .elect_sp_sub ul>li>a>dl>dd{
        overflow:hidden;
        display:inline-block;
        max-height:42px;
    }    
}

.btn_elx{
    position: absolute;
    top: -23px;
    right: -20px;
    width:41px;
    height:41px;
    font-size:0;
    background:url('https://image.edaily.co.kr/images/election/btn_elx.png') no-repeat;
    z-index:1
}
.bg_wave{
    position:absolute;
    top:0;
    left: 50%;
    width: 1080px;
    margin-left: -540px;
    height:200px;
    background:url('https://image.edaily.co.kr/images/election/bg_localelection.png') no-repeat;
    z-index: 0;
}

.localelection .elect_sp_main>dl dd>p {
    position:relative
}
.localelection .elect_sp_main>dl dd>p>span{
    color:#fff
}
.localelection .elect_sp_main>dl dd>p>span::after{
    content: "";
    position: absolute;
    top: 27px;
    left: -19px;
    width: 254px;
    height: 150px;
    background: linear-gradient(to right, #333333, #ffc0cb00);
    z-index: -1;
}
.localelection .elect_sp_body {
    padding: 0 0 0 30px;
}
.localelection .elect_sp_sub ul>li {
    margin-left: 15px;
}
.localelection .elect_sp_sub ul>li:first-child {
    margin-left: 35px;
}

/* 탑배너 */
.goto_localelection{
    position:absolute;
    top: -43px;
    right: 313px;
    width: 189px;
    height:56px;
    font-size:0;
    background:url('https://image.edaily.co.kr/images/election/icon_localelection.png') no-repeat;
}
.btn_elx_sub {
    position: absolute;
    top: -12px;
    right: 325px;
    width: 21px;
    height: 21px;
    font-size: 0;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' x='0' y='0' viewBox='0 0 21 21' style='enable-background:new 0 0 21 21' xml:space='preserve'%3E%3Cstyle%3E.st0%7Bfill:%23fff%7D%3C/style%3E%3Cpath class='st0' d='M6 9h3v3H6zM9 12h3v3H9zM12 9h3v3h-3z'/%3E%3Cg%3E%3Ccircle cx='10.5' cy='10.5' r='10.5' style='fill:%23e60012'/%3E%3Cpath transform='rotate(-180 13.5 11.5)' class='st0' d='M12 10h3v3h-3z'/%3E%3Cpath transform='rotate(-180 10.5 8.5)' class='st0' d='M9 7h3v3H9z'/%3E%3Cpath transform='rotate(-180 7.5 11.5)' class='st0' d='M6 10h3v3H6z'/%3E%3C/g%3E%3C/svg%3E");
    z-index: 1;
}
.btn_elx_sub.open{
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' x='0' y='0' viewBox='0 0 21 21' style='enable-background:new 0 0 21 21' xml:space='preserve'%3E%3Cstyle%3E.st1%7Bfill:%23fff%7D%3C/style%3E%3Ccircle cx='10.5' cy='10.5' r='10.5' style='fill:%23e60012'/%3E%3Cpath class='st1' d='M6 9h3v3H6zM9 12h3v3H9zM12 9h3v3h-3z'/%3E%3C/svg%3E");
}


